<?
function avatar($id)
{

if (is_file(H."sys/avatar/$id.gif"))
echo "<img src='/sys/avatar/$id.gif' height='80' width='90'  alt='' />\n";
elseif (is_file(H."sys/avatar/$id.jpg"))
echo "<img src='/sys/avatar/$id.jpg' height='80' width='90' alt='' />\n";
elseif (is_file(H."sys/avatar/$id.png"))
echo "<img src='/sys/avatar/$id.png' height='80' width='90' alt='' />\n";
else
echo "<img src='/sys/gallery/48/0.png' alt=''/>\n";

if ($_SERVER['PHP_SELF']=='/info.php' && (is_file(H."files/avatar/$id.gif") || is_file(H."files/avatar/$id.jpg") || is_file(H."files/avatar/$id.png")));
}
function avatar2($id)
{
    if(is_file(H."sys/avatar/$id.gif"))
	echo "<img src='/sys/avatar/$id.gif' align='left' style='margin-right:3px' width='48' height='48' alt=''/> \n";
	elseif(is_file(H."sys/avatar/$id.jpg"))
	echo "<img src='/sys/avatar/$id.jpg' align='left' style='margin-right:3px' width='48' height='48' alt=''/> \n";
	elseif(is_file(H."sys/avatar/$id.png"))
	echo "<img src='/sys/avatar/$id.png' align='left' style='margin-right:3px' width='48' height='48' alt=''/> \n";
	else
	echo "<img src='/style/user.png' align='left' style='margin-right:3px' width='48' height='48' alt=''/> \n";
				
	}
	
	function avatar24($id)
{
    if(is_file(H."sys/avatar/$id.gif"))
	echo "<img src='/sys/avatar/$id.gif' align='left' style='margin-right:3px' width='24' height='24' alt=''/> \n";
	elseif(is_file(H."sys/avatar/$id.jpg"))
	echo "<img src='/sys/avatar/$id.jpg' align='left' style='margin-right:3px' width='24' height='24' alt=''/> \n";
	elseif(is_file(H."sys/avatar/$id.png"))
	echo "<img src='/sys/avatar/$id.png' align='left' style='margin-right:3px' width='24' height='24' alt=''/> \n";
	else
	echo "<img src='/style/user.png' align='left' style='margin-right:3px' width='24' height='24' alt=''/> \n";
				
	}
	
	function znak($id)
{
    if(is_file(H."sys/avatar/$id.gif"))
	echo "<img src='/sys/avatar/$id.gif' align='left' style='margin-right:3px' width='60' height='63' alt=''/> \n";
	elseif(is_file(H."sys/avatar/$id.jpg"))
	echo "<img src='/sys/avatar/$id.jpg' align='left' style='margin-right:3px' width='60' height='63' alt=''/> \n";
	elseif(is_file(H."sys/avatar/$id.png"))
	echo "<img src='/sys/avatar/$id.png' align='left' style='margin-right:3px' width='60' height='63' alt=''/> \n";
	else
	echo "<img src='/style/user.png' align='left' style='margin-right:3px' width='60' height='63' alt=''/> \n";
				
	}
	
	
	function avatarbst($id)
{
    if(is_file(H."sys/avatar/$id.gif"))
	echo "<img src='/sys/avatar/$id.gif' align='left' style='margin-right:3px' width='35' height='38' alt=''/> \n";
	elseif(is_file(H."sys/avatar/$id.jpg"))
	echo "<img src='/sys/avatar/$id.jpg' align='left' style='margin-right:3px' width='35' height='38' alt=''/> \n";
	elseif(is_file(H."sys/avatar/$id.png"))
	echo "<img src='/sys/avatar/$id.png' align='left' style='margin-right:3px' width='35' height='38' alt=''/> \n";
	else
	echo "<img src='/style/user.png' align='left' style='margin-right:3px' width='35' height='38' alt=''/> \n";
				
	}
	
		function avatar32($id)
{
    if(is_file(H."sys/avatar/$id.gif"))
	echo "<img src='/sys/avatar/$id.gif' align='left' style='margin-right:3px' width='35' height='32' alt=''/> \n";
	elseif(is_file(H."sys/avatar/$id.jpg"))
	echo "<img src='/sys/avatar/$id.jpg' align='left' style='margin-right:3px' width='35' height='32' alt=''/> \n";
	elseif(is_file(H."sys/avatar/$id.png"))
	echo "<img src='/sys/avatar/$id.png' align='left' style='margin-right:3px' width='35' height='32' alt=''/> \n";
	else
	echo "<img src='/style/user.png' align='left' style='margin-right:3px' width='35' height='32' alt=''/> \n";
				
	}
	
			function avatar38($id)
{
    if(is_file(H."sys/avatar/$id.gif"))
	echo "<img src='/sys/avatar/$id.gif' align='left' style='margin-right:3px' width='38' height='38' alt=''/> \n";
	elseif(is_file(H."sys/avatar/$id.jpg"))
	echo "<img src='/sys/avatar/$id.jpg' align='left' style='margin-right:3px' width='38' height='38' alt=''/> \n";
	elseif(is_file(H."sys/avatar/$id.png"))
	echo "<img src='/sys/avatar/$id.png' align='left' style='margin-right:3px' width='38' height='38' alt=''/> \n";
	else
	echo "<img src='/style/user.png' align='left' style='margin-right:3px' width='38' height='38' alt=''/> \n";
				
	}
	
			function avatar30($id)
{
    if(is_file(H."sys/avatar/$id.gif"))
	echo "<img src='/sys/avatar/$id.gif' align='left' style='margin-right:3px' width='30' height='30' alt=''/> \n";
	elseif(is_file(H."sys/avatar/$id.jpg"))
	echo "<img src='/sys/avatar/$id.jpg' align='left' style='margin-right:3px' width='30' height='30' alt=''/> \n";
	elseif(is_file(H."sys/avatar/$id.png"))
	echo "<img src='/sys/avatar/$id.png' align='left' style='margin-right:3px' width='30' height='30' alt=''/> \n";
	else
	echo "<img src='/style/user.png' align='left' style='margin-right:3px' width='30' height='30' alt=''/> \n";
				
	}
	
	
			function avatar27($id)
{
    if(is_file(H."sys/avatar/$id.gif"))
echo '<img src="/page/check.png" alt="" /> <b><s>Установить аватар</s></b><br />';
	elseif(is_file(H."sys/avatar/$id.jpg"))
echo '<img src="/page/check.png" alt="" /> <b><s>Установить аватар</s></b><br />';
	elseif(is_file(H."sys/avatar/$id.png"))
echo '<img src="/page/check.png" alt="" /> <b><s>Установить аватар</s></b><br />';
	else
echo '<img src="/page/busy.png" alt="" /> <a href="/avatar.php">Установить аватар</a><br />';
				
	}
?>